ci_ssh_priv: ENC[AES256_GCM,data:OuWZVS+ul8ERoQHEH8Gq6GdHWY5E3spR0uRu7akTVHrr6vYPWZHdV/8fjqKvfHd+dAeymWXe2Li7NXfXQM+y4OH36r1z9DLstwD4ufUmoHZ/MIO6qlsugzYhMw==,iv:NbLyzilDIH5cT3SC0SLaOn0alxXSIyZ/4Tr1zSBjIjI=,tag:uOzoai0Rq6UthSkWHhw8Hg==,type:str]
ci_ssh_pub: ENC[AES256_GCM,data:Lu2Ec+HylJzt/IMu1b8AKgGsjpZT7X628pjOYQ==,iv:VZOA/Q9zmbMnf9DsXN90er+tSnJ+syg3QabDuDal92Q=,tag:lef6MRtvgyntMrxphatqmg==,type:str]
ci_wg_priv: ENC[AES256_GCM,data:IoCn7jrahiJBhKxPuGyexg==,iv:uHbrAq/mSQ6TtMqGhJez3d13u9ZK1S92w49ntXvbA3g=,tag:QrZghdiQbmC9pcjKtIuKug==,type:str]
ci_wg_pub: ENC[AES256_GCM,data:FB+DBkwDizA3C/s1TCkn,iv:GD3xmJEyD9yZaV72GubGCBi8BW74zmSr2hOl123g0mM=,tag:v189CtpJV7OX0sB9OJaWLA==,type:str]
sandbox_ssh_priv: ENC[AES256_GCM,data:Wj/M/0VEfY7Ruix7nwi09obpX+w6G+gfGK4ZFTKkbpEEM2JyFnRHhWYQiBvBQOXahTGQ+zAnibCNcHSTCBa66XjMhtY865Hs6FovVCfgx0awTZcns26w5vqJdg==,iv:2NbVjpKTyyiY4rtC/A6s2nABo5p0VAWtzC6b6TrHkvI=,tag:CVi4i9MNi/cU64cn9s0DRA==,type:str]
sandbox_ssh_pub: ENC[AES256_GCM,data:xbcGusta4qBO0hfmks+VCpN8N4dd/qGkGNREACVKxuSF,iv:/QMFyKaa3nOq1GrLNydq+Q8kS52fK6wsB3MioZN/qVM=,tag:WTZ2wlfBMmANw6EEWl5jew==,type:str]
sandbox_wg_priv: ENC[AES256_GCM,data:4trdnPhgjlUChATnNx9o3Q==,iv:3efDzVFVCqv6yCNgBEXfQ19oh2bZLPO8my33uBgviW0=,tag:Io1obSodHW/RWWIg8VS8Zg==,type:str]
sandbox_wg_pub: ENC[AES256_GCM,data:7L4SJdDMi5DZHpLfR6cs,iv:UULKRJvU0lktwmKGcIP/sRAZb0j2e0iL40o3DkSv/+U=,tag:irsolwnnfOjhYfiyanjxjw==,type:str]
PGP_KEY: ENC[AES256_GCM,data:lwwHWksY+ea8D3z9,iv:/tOEukP7LiNhhdSw870vPeUGhN2lse2v1pZ5fJQglc0=,tag:225sf9GjXc8/NZgcXJIxZA==,type:str]
wifi: ENC[AES256_GCM,data:Z+pbGAekk26GD3zg4TXVacP4Nrh93HPEMNcT0I1YaA==,iv:oiWZvnKvWmF/6cRZpCLsuf1uPJig6toNla5uT3t2kyM=,tag:iS3sq8JZsNUby9pSxYPw5g==,type:str]
telegraf: ENC[AES256_GCM,data:7W0XDpBxz7J4tng+wQ9Sj8eYFjwJz4IQTrpuX0z0ORqqLuvXVidvMmPXvXKum/7U4wVzZJR1/dCw+XBCBxDjPinGhKWVYuJzf7Vfc/fvvsNvyt50DpfKyvwYiyiH1ME4ve3ghbJNC2t3,iv:9Vt8eIgbbFtRPPmSz/CTw7wfh7qvd74FzdUPV/mPrIE=,tag:U1BlXAVZ00ox3L3VyBKwRQ==,type:str]
sops:
    age:
        - enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBKYU4xenBReitYajczWU9B
            c3VtZTVOUmlWOGxLdlBtMG82N2tYOEM3T0JVClIwQ0cvTEZKOE9GQjVUekpSM2tM
            dWc2RkxpYXRaUlI3NFRSU0ZKV2pFZlkKLS0tIHRlWW5mS2dDSmRDRVFuYStYay9T
            THVSemhBK0NJcVRWTHAvRHFDQ1JTYzQKD8o4dexvik2uEZqK7PX2u+FC3I1Vj37L
            22WpuxQ8mRrtNGszFeo4IuYC11bR4PzHUFfSYD5WwzPp8VhEhKzcgg==
            -----END AGE ENCRYPTED FILE-----
          recipient: age13qv9dn9806paqgpjwmmkwtdzvv4qpv0ulksq0epnn8ufaxeug5zskyas3z
        - enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSB0RXV1OHhzZ2JaN0tMSmQv
            MWZ0bnhnSk44dUs5SGJzODNXWjRPY3ZsY2p3CjJKNlFkSm1ZdDFnT3pHcnJVTVJj
            MGpQZTlCSUYvaWRTNWk5a2lNcU1PZ2sKLS0tIEtiMmk4cVgxRXpLTnc4V2RLOGlu
            TnpEa3F6NG1WbkR4VFFNTkY1THhFWjAKoJn3lmT5zr8kNR+7E+POaLXueSHXmNar
            bb3JkY44COUt6wp8TWzQ7gaPWOX5/Y5X4yGDLD6rLp+/+1t0bqTcYQ==
            -----END AGE ENCRYPTED FILE-----
          recipient: age1pf4auk6u2tmefuqpuc6mntr26cp4wcsmlhnn98arzxsp3753ruqsj0jqk3
    lastmodified: "2026-06-05T22:48:32Z"
    mac: ENC[AES256_GCM,data:2+N6afdjYf56Og1qL5Rgs7nHo7kLCNXLz2P/xB250+MNVWelGTSJpw5jXx7MPujfLy8TvToJlno7m085FUWIqb4UWtSpChtV+LrmHocS+tT10usMko8kUkKCfuwY/WxDOc4j0W1tcZv8f98uwaLzEGY2bLY+smjro0YPuDqw8WQ=,iv:iq+NwMDM9R3s6MDhbkxmCsto6DRxi6amkngjgG5PRoI=,tag:MbYCar0okMwAkqMcSsMujA==,type:str]
    pgp:
        - created_at: "2026-06-05T22:45:24Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            hQIMA6R3Y9nD7qMBAQ//cVkcTtTMHcXCIa74AG2+Go7gi4dTDu9yTGIxz3HgCofN
            rnnnpWPIDmQ78qUMe3Pmmj8LzbmjgM2xArc4ybsmwFCwUEMPIBGmFr8H/2NBa+Hi
            ScZhkBhUhIpxNZpvpCN3pMzO0zURsvA1CMqDumMzcAjex8QpTYezts8Z7Dw2WCSG
            zBbBeqReS+P8srM1VBoiBySG4LmmFPvUXQThDoqpYr8hD/2OMGBq14rfzPOilj8z
            SIDjjx52o209pCd+PrFoniN9ODQgaeHZQoHAoXSFk3GjhOQMMLVdJl3tZ1j1pHOH
            L9g2tk7eqBydJl67lA5O4rWnQFFZhiAxFE4TqBY3p4rEzIw1IvzyaC/6wN25PU/0
            BkC1s80CYLpO07msMWWdYiKZspK6wusjPGtVRR63jQ+YVOXtQecYbDEe3srrSDZp
            GUIrc7hPKTUN4Qb3yvefVpZEEuD4Aro4Ip/KtJADoEzpPK9CvFcPlHPMvGbn+8+N
            VItOGcuV9lvOdoa4xbrOTjbWHU2zObR6koOPhYhlnMI2dMNmaXesZ26byZqPemG8
            zrJpUnhIAq4Nky/HaCcPAlieLMnshB61NAu4ABh6yIVrBaQQ972yTVTfdrDBQkV7
            NhjqH9PjmpvGNoaXk0RGLXCtq+RPaNXhdpwDLaDrK8VjW9Q+G2h5gnZFoS6Zn6DS
            XgFGnz5g/7G49zfe6xUtTIAVYNOO8y/4WQMNFD8oFIMPeT9PC9YL+e3q6cZPIthk
            1rrZrm3Wq5DeC33jJM7Qc/vBQPQOXCwoMPG/qgeYndoYu9Rvi2KHYCcZofAN/S0=
            =N5rE
            -----END PGP MESSAGE-----
          fp: 4E241635F8EDD2919D2FB44CA362EA0491E2EEA0
    unencrypted_suffix: _unencrypted
    version: 3.13.1
